1. 1ucky11's Avatar
    I was wondering, cause I've used fuzzyband for my old 3G. Why can't we use it for our i4? Does anyone know where I can find the cert file for 4.10.01? I would like to try using the cert, fuzzyband and ifunbox.
    2012-01-31 04:10 AM
  2. i.Annie's Avatar
    Because they don't share the same bootloader. The hardware isn't the same.
    2012-01-31 04:59 AM
  3. 1ucky11's Avatar
    Ohhh haha thanks for clearing that up. We can close this thread now.
    2012-01-31 05:09 AM
  4. i.Annie's Avatar
    2012-01-31 05:18 AM
LINK TO POST COPIED TO CLIPBOARD